import { twJoin } from '@/utils'

export const rootStyles = twJoin({
	display: 'mx-auto w-330 p-8'
})

// /////////////////////////

export const bgStyles = twJoin({
	display: 'h-[calc(100vh-64px)] w-full',
	visual: ' rounded-2xl bg-cover bg-center'
})

// /////////////////////////

export const gridStyles = twJoin({
	display: 'grid grid-cols-24 items-center'
})

// /////////////////////////

export const contentStyles = twJoin({
	display: 'm-auto flex h-[35vh] flex-col items-center justify-center',
	text: 'text-center'
})
